Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1887917 - singularity-3.6.4 is available
Summary: singularity-3.6.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: singularity
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dave Dykstra
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: CVE-2020-15229 1888812 1888813 (view as bug list)
Depends On:
Blocks: CVE-2020-15229, CVE-2020-15229
TreeView+ depends on / blocked
 
Reported: 2020-10-13 15:12 UTC by Upstream Release Monitoring
Modified: 2021-01-12 21:12 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-12 21:12:01 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-10-13 15:12:10 UTC
Latest upstream release: 3.6.4
Current version/release in rawhide: 3.6.3-1.fc34
URL: https://github.com/hpcng/singularity/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10920/

Comment 1 Fedora Update System 2020-10-13 20:02:42 UTC
FEDORA-2020-efff92f6c4 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-efff92f6c4

Comment 2 Fedora Update System 2020-10-13 20:03:09 UTC
FEDORA-2020-0fbf0db920 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-0fbf0db920

Comment 3 Fedora Update System 2020-10-13 20:03:22 UTC
FEDORA-2020-098cba75fe has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-098cba75fe

Comment 4 Fedora Update System 2020-10-13 20:03:35 UTC
FEDORA-EPEL-2020-69c0102261 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-69c0102261

Comment 5 Fedora Update System 2020-10-13 20:03:49 UTC
FEDORA-EPEL-2020-d015f19e05 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-d015f19e05

Comment 6 Fedora Update System 2020-10-13 20:04:06 UTC
FEDORA-EPEL-2020-2dbce134fd has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-2dbce134fd

Comment 7 Fedora Update System 2020-10-13 22:39:48 UTC
FEDORA-2020-efff92f6c4 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-efff92f6c4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-efff92f6c4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-10-15 14:36:38 UTC
FEDORA-2020-0fbf0db920 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-0fbf0db920`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-0fbf0db920

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-10-15 14:44:53 UTC
FEDORA-EPEL-2020-d015f19e05 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-d015f19e05

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-10-15 14:52:25 UTC
FEDORA-EPEL-2020-69c0102261 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-69c0102261

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-10-15 14:53:13 UTC
FEDORA-EPEL-2020-2dbce134fd has been pushed to the Fedora EPEL 6 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-2dbce134fd

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-10-15 15:21:02 UTC
FEDORA-2020-098cba75fe has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-098cba75fe`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-098cba75fe

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2020-10-15 18:51:49 UTC
FEDORA-EPEL-2020-d015f19e05 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-d015f19e05

Comment 14 Dave Dykstra 2020-10-15 19:10:13 UTC
*** Bug 1888813 has been marked as a duplicate of this bug. ***

Comment 15 Dave Dykstra 2020-10-15 19:11:14 UTC
*** Bug 1888812 has been marked as a duplicate of this bug. ***

Comment 16 Dave Dykstra 2020-10-15 19:11:59 UTC
*** Bug 1888811 has been marked as a duplicate of this bug. ***

Comment 17 Fedora Update System 2020-10-16 15:01:56 UTC
FEDORA-EPEL-2020-d015f19e05 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-d015f19e05

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2020-10-23 22:13:29 UTC
FEDORA-2020-efff92f6c4 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2020-10-23 22:39:26 UTC
FEDORA-2020-0fbf0db920 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 20 Fedora Update System 2020-10-23 22:46:46 UTC
FEDORA-2020-098cba75fe has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 21 Fedora Update System 2020-10-23 22:50:50 UTC
FEDORA-EPEL-2020-d015f19e05 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 22 Fedora Update System 2020-10-30 00:28:06 UTC
FEDORA-EPEL-2020-2dbce134fd has been pushed to the Fedora EPEL 6 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 23 Fedora Update System 2020-10-30 00:28:16 UTC
FEDORA-EPEL-2020-69c0102261 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 24 Dave Dykstra 2021-01-12 21:12:01 UTC
I should have closed this long ago.


Note You need to log in before you can comment on or make changes to this bug.